Subject: Re: bug#17136: [PATCH] dfa: speed up memory allocation, port to IRIX

From: Paul Eggert <[email-masked]>
Date: Fri, 18 Apr 2014 17:39:22 -0700

Jim Meyering wrote:
> It was only a bug if one neglected to update to the latest gnulib.

Yes, sorry, in hindsight I should have mentioned that in the ChangeLog 
entry.